help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Do you recommend Emacs snapshot?


From: Óscar Fuentes
Subject: Re: Do you recommend Emacs snapshot?
Date: Thu, 19 Sep 2013 19:39:02 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.3.50 (gnu/linux)

Jorge <address@hidden> writes:

>   Thank you for the information.  For the moment, I have worked around the
> aforementioned bug.  But Emacs snapshot entices me.  Is it reasonably stable?
> Does it have important new functionality?  Are there any regressions?

If you are afraid of regressions, you shouldn't use the development
version of Emacs (or any other software package.)

Developers give early access to their software for receiving feedback
in general and detecting bugs in particular. Emacs is no exception.

Although it is very stable, you will see the occasional bug,
experimental changes, work-in-progress features, third-party packages
that won't work because they rely on undocumented features...

Morale: if you don't have time to deal with those issues and help the
developers to fix them, you'll better stick to an stable release and
upgrade only when you see a strong reason for it.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]